IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_RC_ADM_CARTAO_PARC_TENTACLE'
)
    BEGIN
        DROP VIEW V_RC_ADM_CARTAO_PARC_TENTACLE;
    END;
GO
CREATE VIEW V_RC_ADM_CARTAO_PARC_TENTACLE
AS
     SELECT CD_EMP,
            CD_CTR,
            CD_USU,
            PARC,
            VLR_MIN_PARC,
            QTD_MAX_PARC,
            STATUS,
            CONVERT (DATE,DT_CAD)as DT_CAD
     FROM RC_ADM_CARTAO_PARC;